Subject: Re: Chantier Melt Bordeaux - MAILLE ACIER sous face BAC Acier
From: Laetitia Oreme GKD <[email-masked]>
To: "CARDOSO, VICTOR (AQUITAINE)" <[email-masked]>
Date: Tue, 30 Nov 2021 09:45:33 +0100

Bonjour M. Cardoso,

Je vous remercie de votre consultation et vous informe que nous ne
fabriquons pas de tôle perforée. Nous sommes spécialisés dans la maille
métallique tissée www.gkd-group.fr
<https://www.gkd-group.com/fr-fr/mailles-pour-larchitecture/>.
Pour information, une maille de notre fabrication en fourniture seule pour
une surface d'environ 50m² a un budget d'approximativement 280€ HT/m² -
hors accessoires, hors installation.

Je vous souhaite une bonne continuation dans vos recherches et reste à
votre écoute pour tout nouveau projet autour de la maille tissée.

Agréable journée.

Cordialement,

*Laetitia Oreme*

*TEAM FRANCE*| ZAC du Grand Pont | Rue Gutenberg | 13640 La Roque d'Antheron
M +33(0)6 42 90 06 58 <+33%206%2042%2090%2006%2058> | T  +33 (0)4 42 50 70
29 <+33%204%2042%2050%2070%2029> | [email-masked] | www.gkd-group
<https://www.gkd-group.com/fr-fr/mailles-pour-larchitecture/>

Siège de la société: Düren | Immatriculation Registre commerce: Düren HRB
2915

Comité directeur: Dr. Stephan Kufferath-Kassner | Ingo Kufferath-Kassner |
Lara Kufferath | Markus Kosel

Directeur du conseil de surveillance: Beat M. Schelling | Based in: Düren | VAT
IDNO.: DE 122282386

Le mar. 23 nov. 2021 à 15:34, CARDOSO, VICTOR (AQUITAINE) <
[email-masked]> a écrit :

>
> Bonjour
>
> Pour faire suite à notre entretien, pouvez-vous me transmettre votre prix
> de fourniture et pose de maille ( 7mm max) pour tendre en sous face de la
> toiture en bac acier Perforé. Il s’agit de la surface indiqué en rouge gras
> ci-dessous. Je vous transmets également le plan de calepinage qui comporte
> des cotes si nécessaire.
>
> Surface d’environ 50 m²
> Toiture au R+8
>
>
>
> 3 Photos ci – jointe :
>
> Adresse chantier : face au 96 avenue saint germain – Bordeaux ( à côté de
> la gare SNCF saint jean Bordeaux)
>
> Dans l’attente,
> Merci d’avance
> Cdt
> *Victor  CARDOSO*
>
> *Agence aquitaine*
> *Etablissement MERIGNAC*
> 29 RUE GUSTAVE EIFFEL
> 33 700 MERIGNAC
> *www.smac-sa.com* <http://www.smac-sa.com/>
>
>
> *Mobile : *06 61 62 15 87
> *Standard : 05 56 11 13 13*
> [email-masked]* <[email-masked]>
>
> <https://youtu.be/skw5gFcZuDo>
> <https://www.linkedin.com/company/smac-enveloppe-industrielle/>
>
> <https://www.smac-sa.com/>
>
>
>
>